@import "../variables/variables";
@import "../mixins/font";
@import "reset";
@import "fonts";
@import "img";
@import "link";

.g-container {
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
	height: 100%;
}

.container {
	width: 100%;
	max-width: 1200px;
	padding: 0 16px;
	margin: 0 auto;
	box-sizing: border-box;
}

body {
	padding: 0;
	margin: 0;
	font-family: $font_family;
	font-size: 14px;
	color: $main_color_text;
}

html,body { height: 100%; }
